uuid: 4d32ff21-2a70-461c-9c39-50ac04923758
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: arLXWMeQ3NWatoT1SXbMXfWS9gjV8_td6X51XiCjQ6w
id: edit_sitemap_type
label: 'Edit Sitemap Type'
type: paths
dialog_group: contrib_modules
dialog_type: modal
dialog_width: '550'
selection_criteria:
  paths:
    - '/admin/config/search/simplesitemap/types/*'
